Thu, 26 Nov 2020 19:00:36 UTC | login

Information for RPM devtoolset-3-eclipse-equinox-osgi-1:4.4.2-4.bootstrap2.el7.x86_64.rpm

ID22542
Namedevtoolset-3-eclipse-equinox-osgi
Version4.4.2
Release4.bootstrap2.el7
Epoch1
Archx86_64
SummaryEclipse OSGi - Equinox
DescriptionEclipse OSGi - Equinox
Build Time2015-09-07 20:56:34 GMT
Size1434804
f307f8e4e1a7605c06b2885e402555f9
LicenseEPL
Buildrootsclo7-devtoolset-3-rh-el7-build-5481-7339
Provides
devtoolset-3-eclipse-equinox-osgi = 1:4.4.2-4.bootstrap2.el7
devtoolset-3-eclipse-equinox-osgi(x86-64) = 1:4.4.2-4.bootstrap2.el7
devtoolset-3-mvn(org.eclipse.osgi:compatibility.state) = 1.0.1.v20150907.2016
devtoolset-3-mvn(org.eclipse.osgi:compatibility.state:pom:) = 1.0.1.v20150907.2016
devtoolset-3-mvn(org.eclipse.osgi:org.eclipse.osgi) = 3.10.2.v20150907.2016
devtoolset-3-mvn(org.eclipse.osgi:org.eclipse.osgi.compatibility.state) = 1.0.1.v20150907.2016
devtoolset-3-mvn(org.eclipse.osgi:org.eclipse.osgi.compatibility.state:pom:) = 1.0.1.v20150907.2016
devtoolset-3-mvn(org.eclipse.osgi:org.eclipse.osgi.services) = 3.4.0.v20150907.2016
devtoolset-3-mvn(org.eclipse.osgi:org.eclipse.osgi.services:pom:) = 3.4.0.v20150907.2016
devtoolset-3-mvn(org.eclipse.osgi:org.eclipse.osgi.util) = 3.3.0.v20150907.2016
devtoolset-3-mvn(org.eclipse.osgi:org.eclipse.osgi.util:pom:) = 3.3.0.v20150907.2016
devtoolset-3-mvn(org.eclipse.osgi:org.eclipse.osgi:pom:) = 3.10.2.v20150907.2016
devtoolset-3-mvn(org.eclipse.osgi:services) = 3.4.0.v20150907.2016
devtoolset-3-mvn(org.eclipse.osgi:services:pom:) = 3.4.0.v20150907.2016
devtoolset-3-mvn(org.eclipse.osgi:util) = 3.3.0.v20150907.2016
devtoolset-3-mvn(org.eclipse.osgi:util:pom:) = 3.3.0.v20150907.2016
devtoolset-3-mvn(org.eclipse.tycho:org.eclipse.osgi) = 3.10.2.v20150907.2016
devtoolset-3-mvn(org.eclipse.tycho:org.eclipse.osgi.compatibility.state) = 1.0.1.v20150907.2016
devtoolset-3-mvn(org.eclipse.tycho:org.eclipse.osgi.compatibility.state:pom:) = 1.0.1.v20150907.2016
devtoolset-3-mvn(org.eclipse.tycho:org.eclipse.osgi:pom:) = 3.10.2.v20150907.2016
devtoolset-3-mvn(org.eclipse:osgi) = 3.10.2.v20150907.2016
devtoolset-3-mvn(org.eclipse:osgi:pom:) = 3.10.2.v20150907.2016
devtoolset-3-osgi(org.eclipse.osgi) = 3.10.2
devtoolset-3-osgi(org.eclipse.osgi.compatibility.state) = 1.0.1
devtoolset-3-osgi(org.eclipse.osgi.services) = 3.4.0
devtoolset-3-osgi(org.eclipse.osgi.util) = 3.3.0
osgi(system.bundle) = 1:4.4.2
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
java
java-1.7.0-openjdk
rh-java-common-javapackages-tools
rh-java-common-runtime
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 14 of 14
Name ascending sort Size
/opt/rh/devtoolset-3/root/usr/lib64/eclipse/plugins/org.eclipse.osgi.compatibility.state_1.0.1.v20150907-2016.jar238943
/opt/rh/devtoolset-3/root/usr/lib64/eclipse/plugins/org.eclipse.osgi.services_3.4.0.v20150907-2016.jar79143
/opt/rh/devtoolset-3/root/usr/lib64/eclipse/plugins/org.eclipse.osgi.util_3.3.0.v20150907-2016.jar21518
/opt/rh/devtoolset-3/root/usr/lib64/eclipse/plugins/org.eclipse.osgi_3.10.2.v20150907-2016.jar1223695
/opt/rh/devtoolset-3/root/usr/share/java/eclipse4096
/opt/rh/devtoolset-3/root/usr/share/java/eclipse/osgi.compatibility.state.jar136
/opt/rh/devtoolset-3/root/usr/share/java/eclipse/osgi.jar117
/opt/rh/devtoolset-3/root/usr/share/java/eclipse/osgi.services.jar125
/opt/rh/devtoolset-3/root/usr/share/java/eclipse/osgi.util.jar121
/opt/rh/devtoolset-3/root/usr/share/maven-metadata/eclipse-equinox-osgi.xml7183
/opt/rh/devtoolset-3/root/usr/share/maven-poms/JPP.eclipse-osgi.compatibility.state.pom457
/opt/rh/devtoolset-3/root/usr/share/maven-poms/JPP.eclipse-osgi.pom438
/opt/rh/devtoolset-3/root/usr/share/maven-poms/JPP.eclipse-osgi.services.pom446
/opt/rh/devtoolset-3/root/usr/share/maven-poms/JPP.eclipse-osgi.util.pom442
Component of
1 through 4 of 4
Buildroot descending sort Created State
sclo7-devtoolset-3-rh-el7-build-35812-50015 2017-10-05 16:32:25 expired
sclo7-devtoolset-3-rh-el7-build-35791-50015 2017-10-05 15:40:12 expired
sclo7-devtoolset-3-rh-el7-build-7350-9508 2015-10-03 13:05:26 expired
sclo7-devtoolset-3-rh-el7-build-7347-9508 2015-10-03 12:56:57 expired